
/*.mainWrapper { position:relative; width:100%; height:100%; min-width:990px;}
.wrapArea { min-height:100%; position:relative; z-index:2; min-width:990px;}
.footerGlobal{ position:relative; z-index:2; width:100%; min-width:1000px; background:url(../images/footBg.jpg) repeat-x; padding:17px 0;}
h3{font-family:calibri;}


.container{width:980px; margin:0 auto;}
*/
header h1{margin-top:22px; padding:0; position:relative; z-index:9;}
header{background:url(../images/headerBg.png) repeat-x #0A5282; min-height:102px; box-shadow:0px 0px 51px #000;}
header p{color:#c9e700; font-size:20px; line-height:50px; background:url(../images/phnIcon.png) left center no-repeat; padding-left:14px;}
header img.fleft{position:absolute; right:50%; top:4px; z-index:11; margin-right:-658px; -moz-animation: image 1s infinite; -o-animation: image 1s infinite; -webkit-animation: image 1s infinite;}
ul.menu{display:none;}

@keyframes image
{
from {box-shadow:none;}
to {box-shadow:0px 0px 10px 5px #fff;}
}

@-webkit-keyframes image
{
from {box-shadow:none;}
to {box-shadow:0px 0px 10px 5px #fff;}
}

@-moz-keyframes image
{
from {box-shadow:none;}
to {box-shadow:0px 0px 10px 5px #fff;}
}

@-o-keyframes image
{
from {box-shadow:none;}
to {box-shadow:0px 0px 10px 5px #fff;}
}

/*nav{clear:both;}
nav li{list-style-type:none; display:inline-block; *display:inline; background:url(../images/border.png) left 0px no-repeat; position:relative;}
nav ul{position:relative; left:17px; top:-22px; *top:10px;}
nav li a{font-size:16px; line-height:18px; color:#dbdbdb; padding:3px 17px;}
nav li a.active, nav li a:hover{color:#c9e700;}
nav li li{display:block; border-top:1px dashed #dbdbdb; background:none;}
nav li li:first-child{border:none;}
nav ul ul{position:absolute; z-index:89898; left:0; top:100%; width:190px; background:#095283; display:none; padding:0 20px;}
nav li:hover ul{display:block;}
nav li li a{padding:15px 0px; display:block;}

.banner{height:436px; position:relative; z-index:8; overflow:hidden;}
.banner img{width:100%;}*/
.midSec li{list-style-type:none; display:inline-block; vertical-align:top; width:30%; padding:0 1.5%; border-left:1px solid #cfcfcf; *float:left; *padding:0 15px;}
.midSec li:first-child{border:none;}
.midSec li p{color:#676767; font-size:14px; font-weight:bold; background:url(../images/indxServList.png) left center no-repeat; padding-left:17px; line-height:30px; border-bottom:1px solid #cfcfcf;}
.midSec li:first-child p{font-weight:normal; background:none; padding:0 0 8px 0; line-height:18px; border:none;}
.midSec li.last p{font-weight:normal; background:none; padding:0 0 4px; line-height:18px; border:none;}
.midSec li.last a.mail{color:#97ac05; font-size:14px; background:none; padding:0;}
.midSec li a{background:url(../images/midsecAbg.png) left center no-repeat; padding:16px; color:#80910f; font-size:13px; line-height:18px;}
.midSec li h3{font-size:22px; line-height:50px; color:#97ac05; text-transform:uppercase;}

.photo{background:#eaeaea; padding:30px 0;}
.photo h3{font-size:22px; line-height:50px; color:#97ac05; text-transform:uppercase; font-weight:bold;}
.photo li{list-style-type:none; float:left; width:980px; margin-left:-20px;}
.li div{width:465px; float:left; margin-left:20px; margin-top:20px; height:100%; overflow:hidden;}
.li div img{float:left;}
. li section.fright{width:235px;}
. li h3{font-size:18px; line-height:32px; color:#494949; text-transform:capitalize; margin-top:-10px;}
.photo li p{font-size:14px; color:#575656; line-height:18px; padding-bottom:5px;}
. red_btn {background:url(../images/midsecAbg.png) left center no-repeat; padding:16px; color:#80910f; font-size:13px; line-height:18px; width:15px;
height:20px;}
. read_btn li a{background:url(../images/midsecAbg.png) left center no-repeat; padding:16px; color:#80910f; font-size:13px; line-height:18px;}
.image_carousel{position:relative; z-index:5;}
.serv_img1{
	min-height:150px;
}
a#foo2_prev{background:url(../images/arrow.png) no-repeat; width:8px; left:0; background-position:left center;position:absolute; z-index:6; top:-42px; left:160px; height:18px;}
a#foo2_next{background:url(../images/arrow.png) no-repeat; width:8px; background-position:right center; left:172px;position:absolute; z-index:6; top:-42px; height:18px;}
.footerGlobal li{list-style-type:none; display:inline-block; *display:inline; border-left:1px solid #88dafd;}
.footerGlobal li:first-child{border:none;}
.footerGlobal ul{position:relative; left:-17px;}
.footerGlobal li a, .footerGlobal p{font-size:13px; line-height:18px; color:#88dafd; padding:0 17px;}
.footerGlobal a{color:#000; font-weight:bold; font-size:14px;}
.footerGlobal a span{color:#F60;}
.footerGlobal span{font-size:13px; line-height:28px; color:#4293b5;}
.footerGlobal li a.active, .footerGlobal li a:hover{color:#c9e700;}
.mob_none{display:none;}
ul.cards li{display:inline-block; *float:left; margin-left:15px; font:24px/18px arial; color:#616161; text-transform:uppercase; font-weight:bold;}
ul.cards img{vertical-align:-5px;}
ul.cards{margin-top:19px;}

/*----about page css----*/
.inner{height:246px;}
.about h3{font-size:22px; line-height:50px; color:#97ac05; text-transform:uppercase;}
.about section{width:660px;}
.about p{font-size:16px; color:#616161; line-height:18px; padding-bottom: 25px;}
p.ques{color:#C00 !important; line-height:30px !important;}
p.ques1{color:#090 !important; line-height:30px !important; margin-left:10px; background:url(../images/dots.png) left center no-repeat; padding-left:13px;}


/*----services page css----*/
.service h3{font-size:22px; line-height:50px; color:#97ac05; text-transform:uppercase;}
.service ul{border-top:1px solid #dbdbdc; border-bottom:1px solid #dbdbdc;}
.service li{list-style-type:none; border-top:1px solid #dbdbdc; padding:20px 0;}
.service li h3{color:#084d6c; font-size:14px; font-family:arial; line-height:20px; font-weight:bold;}
.service li p{font-size:14px; color:#3d3d3d; line-height:20px;}
.service li div{width:76%;}
.service li:first-child{border:none;}
ul.mob_show{display:none;}


/*----gallery page css----*/
.gallery h3{font-size:22px; line-height:50px; color:#97ac05; text-transform:uppercase;}
.gallery ul{margin-left:-20px; text-align:center;}
.gallery li{list-style-type:none; display:inline-block; *display:inline; width:226px; margin-left:20px; margin-bottom:20px;}
*+html .gallery li img{margin-bottom:20px;}
.gallery li p{font-size:14px; line-height:18px; color:#6b6b6b;}
.gallery li span{font-size:13px; line-height:18px; color:#757575;}


/*----contact page css----*/
.contact h3{font-size:22px; line-height:50px; color:#97ac05; text-transform:uppercase;}
.contact article{width:360px; background:#efeff1;}
.contact article h3{color:#fffffe; font-size:20px; line-height:50px; background:url(../images/contactH3.png) no-repeat; padding:0px 20px; font-weight:bold;}
.contact .forms{padding:5px 20px 20px 20px;}
.contact label{width:100%; font-size:14px; color:#3d3d3d; line-height:16px; *float:left;}
.contact input, .contact textarea{float:right; *position:relative; *top:-13px;}
.contact input[type="text"]{width:233px; padding:7.5px 5px; border:1px solid #cacaca;}
.contact textarea{width:233px; padding:7.5px 5px; resize:none; height:60px; border:1px solid #cacaca;}
.contact input[type="submit"]{padding:6px 8px; color:#fff; font-size:14px; line-height:14px; border:none; background:#0a5281; float:none; margin-left:75px; font-weight:bold;}

/*----tab view css----*/

@media only screen and (min-width : 641px) and (max-width : 1024px)
{
	body,.mainWrapper,.wrapArea,.footerGlobal{width:100%; min-width:96%;}
	.container{width:98%; padding:0 1%;}
	header img.fleft{margin-right:-235px; width:10%;}
	nav ul{left:8px; top:-13px;}
	.banner{height:auto;}
	.midSec li{width:28.5%; padding:0 2%; min-height:272px; position:relative; z-index:5;}
	.midSec li a{position:absolute; bottom:-10px; left:2%;}
	a.mail{position:static !important;}
	.photo li section.fright {text-align: justify; width: 77%;}
	.photo li div{width:97%;}
	.about section{width:60%;}
	.about img{width:39%;}
	.gallery li{width:30%;}
	.gallery li img{width:100%;}
	.service li div{width:60%;}
	.service li img{width:38%;}
	.mob_none{display:none;}
	.contact aside{width:58%;}
	.contact iframe{width:100%;}
	.contact article{width:38%;}
	.contact input[type='text'],.contact textarea{width:68%;}
	#msg{ left:543px !important;}
	.photo li img{width:22%;}
	ul.mob_show{display:none;}
}


/*----mobile view css----*/
@media only screen and (min-width : 320px) and (max-width : 640px)
{
	body,.mainWrapper,.wrapArea,.footerGlobal{width:100%; min-width:96%;}
	.container{width:98%; padding:0 1%;}
	header{text-align:center !important;}
	header h1{margin:0; width:50%;}
	header h1 img{width:100%;}
	header p{line-height:30px;}
	nav{float:none !important; text-align:center;}
	nav ul{position:static !important; width:100%;}
	header img.fleft{display:none;}
	.banner{height:auto;}
	.midSec li{width:100%; padding:0; float:none !important; border:none; text-align:center;}
	a.mail{position:static !important;}
	#foo2 li{float:none !important; display:inline-block;}
	#foo2 li div{width:94% !important; text-align:center;}
	#foo2 li div h3{font-size:16px; padding:0;}
	#foo2 li div p{font-size:13px; margin-top:-5px;}
	#foo2 li img{width:65%; float:none !important;}
	ul#foo2{height:auto !important;}
	.caroufredsel_wrapper{height:85px;}
	.caroufredsel_wrapper{height:auto;}
	.photo li section.fright{width:100%; text-align:center;}
	.about section{width:100%; float:none !important;}
	.about img{width:100%; float:none !important;}
	.gallery ul{margin:0;}
	.gallery li{width:49%; margin:0;}
	.gallery li img{width:100%; display:block;}
	.service.container{width:96%; padding:0 2%;}
	.service li div{width:100%; float:none !important;}
	.service li img{width:100%;}
	
	nav ul.nav{display:none; float:none; width:100%; text-align:center; background:#0a5282;}
	nav ul.nav li{background:none !important;}
	ul.menu{display:block; float:none !important; width:100%; text-align:center; background:url(../images/menuIcon.png) 205px 23px no-repeat transparent; padding-top:20px;}
	ul.menu a{text-transform:uppercase;}
	header .container{width:100% !important; padding:0 !important;}
	.footerGlobal ul{display:none;}
	.footerGlobal{ padding:0 !important;}
	.footerGlobal p{float:left !important; padding:0 !important;}
	.footerGlobal img{position:absolute; top:5px; right:5px;}
	.footerGlobal a span{display:inline;}
	.footerGlobal span{display:block; float:none !important; text-align:center;}
	a.swipebox{width:100% !important; text-align:center;}
	a.swipebox img{float:none !important;}
	ul.cards{margin-top:19px; margin-bottom:10px;}
	iframe{width:100% !important;}
	.contact aside{width:100% !important; float:none !important;}
	.contact article{width:100% !important; float:none !important;}
	.contact input[type='text'],.contact textarea{width:70%;}
	ul.cards{text-align:center; width:100%; float:none !important;}
	ul.cards li{font-size:14px; margin:-2px;}
	ul.cards li:first-child{margin:0 20px 0 0;}
	#msg{ left:139px !important;}
	ul.mob_hide{display:none;}
	ul.mob_show{display:block;}
	ul.mob_show li{text-align:center;}
	ul.mob_show img{margin-bottom:20px;}
	.list_carousel li img{
		width:200px;
	}
	
}

/*@media only screen and (min-width : 480px)
{
	.caroufredsel_wrapper{height:1555px !important;}
}*/




